.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.940120px;}
._0{margin-left:-5.940000px;}
._2{margin-left:-3.960000px;}
._1{margin-left:-2.340000px;}
._3{margin-left:-1.020000px;}
._6{width:1.020000px;}
._4{width:2.208000px;}
._11{width:3.212000px;}
._15{width:4.540000px;}
._17{width:6.916000px;}
._14{width:20.204000px;}
._1d{width:26.936000px;}
._21{width:28.952000px;}
._16{width:35.568000px;}
._b{width:41.228000px;}
._7{width:47.308000px;}
._a{width:49.720000px;}
._1f{width:51.444000px;}
._1c{width:58.648040px;}
._1a{width:63.536000px;}
._20{width:68.860000px;}
._1e{width:84.480000px;}
._13{width:86.304760px;}
._e{width:91.528000px;}
._1b{width:92.836360px;}
._c{width:96.168000px;}
._10{width:99.704000px;}
._19{width:102.124000px;}
._12{width:106.376000px;}
._18{width:112.596000px;}
._f{width:114.824000px;}
._d{width:117.708000px;}
._9{width:124.152000px;}
._8{width:134.684000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(124,0,25);}
.fs6{font-size:25.651960px;}
.fs2{font-size:27.984000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y4c{bottom:56.938142px;}
.y17{bottom:60.381928px;}
.y41{bottom:61.162881px;}
.y4b{bottom:70.059726px;}
.y4a{bottom:83.181279px;}
.y49{bottom:96.302832px;}
.y16{bottom:98.411765px;}
.yd{bottom:100.257876px;}
.y48{bottom:109.424416px;}
.y47{bottom:122.545985px;}
.y15{bottom:126.529412px;}
.yc{bottom:128.375523px;}
.y46{bottom:135.667569px;}
.y45{bottom:148.789122px;}
.y14{bottom:154.647059px;}
.yb{bottom:156.493170px;}
.y1f{bottom:173.125773px;}
.y13{bottom:182.764706px;}
.y9{bottom:184.610817px;}
.ya{bottom:190.852919px;}
.y12{bottom:210.882353px;}
.y8{bottom:212.728464px;}
.y40{bottom:225.241317px;}
.y11{bottom:239.000000px;}
.y7{bottom:240.846111px;}
.y3f{bottom:245.860925px;}
.y3e{bottom:266.480517px;}
.y10{bottom:267.117647px;}
.y6{bottom:268.963742px;}
.y3d{bottom:287.100125px;}
.yf{bottom:295.235294px;}
.y5{bottom:297.081389px;}
.y3c{bottom:307.719732px;}
.ye{bottom:323.352941px;}
.y4{bottom:325.199037px;}
.y3b{bottom:328.339356px;}
.y3a{bottom:348.958964px;}
.y1e{bottom:375.026069px;}
.y3{bottom:378.677020px;}
.y39{bottom:390.198164px;}
.y38{bottom:410.817772px;}
.y37{bottom:431.437395px;}
.y36{bottom:452.056972px;}
.y18{bottom:463.501416px;}
.y35{bottom:472.676595px;}
.y34{bottom:493.296219px;}
.y33{bottom:513.915811px;}
.y32{bottom:534.535434px;}
.y31{bottom:555.155011px;}
.y30{bottom:575.774634px;}
.y1d{bottom:602.700890px;}
.y2f{bottom:637.633474px;}
.y2e{bottom:658.253050px;}
.y1c{bottom:687.053878px;}
.y2d{bottom:720.111889px;}
.y2c{bottom:740.731513px;}
.y2b{bottom:761.351089px;}
.y29{bottom:781.970713px;}
.y2a{bottom:789.254746px;}
.y27{bottom:802.590289px;}
.y28{bottom:808.312278px;}
.y26{bottom:823.209929px;}
.y25{bottom:843.829552px;}
.y24{bottom:864.449175px;}
.y23{bottom:885.068705px;}
.y22{bottom:905.688329px;}
.y21{bottom:926.307968px;}
.y20{bottom:946.927591px;}
.y1a{bottom:972.994759px;}
.y1b{bottom:1013.927477px;}
.y2{bottom:1047.103379px;}
.y43{bottom:1047.884331px;}
.y1{bottom:1075.221026px;}
.y42{bottom:1076.001978px;}
.y44{bottom:1161.024416px;}
.y19{bottom:1161.024510px;}
.h8{height:18.495063px;}
.h4{height:20.176464px;}
.h9{height:20.188000px;}
.h7{height:31.724000px;}
.h3{height:34.608000px;}
.h6{height:40.376000px;}
.h2{height:43.260000px;}
.h5{height:49.028000px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:56.235154px;}
.xa{left:79.666667px;}
.x9{left:82.270158px;}
.x1{left:84.352941px;}
.x7{left:112.470588px;}
.x2{left:136.943360px;}
.x3{left:170.267974px;}
.x10{left:211.485258px;}
.x11{left:216.624164px;}
.xc{left:363.855506px;}
.xd{left:369.355177px;}
.x4{left:381.167494px;}
.x5{left:386.773559px;}
.xe{left:405.335237px;}
.xf{left:410.834923px;}
.x8{left:581.098039px;}
.x6{left:753.187240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.630897pt;}
._0{margin-left:-5.070126pt;}
._2{margin-left:-3.380084pt;}
._1{margin-left:-1.997322pt;}
._3{margin-left:-0.870628pt;}
._6{width:0.870628pt;}
._4{width:1.884653pt;}
._11{width:2.741623pt;}
._15{width:3.875146pt;}
._17{width:5.903197pt;}
._14{width:17.245255pt;}
._1d{width:22.991397pt;}
._21{width:24.712167pt;}
._16{width:30.359297pt;}
._b{width:35.190427pt;}
._7{width:40.380050pt;}
._a{width:42.438828pt;}
._1f{width:43.910360pt;}
._1c{width:50.059415pt;}
._1a{width:54.231565pt;}
._20{width:58.775900pt;}
._1e{width:72.108452pt;}
._13{width:73.665988pt;}
._e{width:78.124318pt;}
._1b{width:79.241077pt;}
._c{width:82.084820pt;}
._10{width:85.102996pt;}
._19{width:87.168603pt;}
._12{width:90.797925pt;}
._18{width:96.107046pt;}
._f{width:98.008770pt;}
._d{width:100.470427pt;}
._9{width:105.970745pt;}
._8{width:114.960402pt;}
.fs6{font-size:21.895397pt;}
.fs2{font-size:23.885925pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:51.213389pt;}
.fs3{font-size:58.041841pt;}
.y0{bottom:0.000000pt;}
.y4c{bottom:48.599920pt;}
.y17{bottom:51.539387pt;}
.y41{bottom:52.205973pt;}
.y4b{bottom:59.799933pt;}
.y4a{bottom:70.999920pt;}
.y49{bottom:82.199907pt;}
.y16{bottom:84.000000pt;}
.yd{bottom:85.575760pt;}
.y48{bottom:93.399920pt;}
.y47{bottom:104.599920pt;}
.y15{bottom:108.000000pt;}
.yc{bottom:109.575760pt;}
.y46{bottom:115.799933pt;}
.y45{bottom:126.999920pt;}
.y14{bottom:132.000000pt;}
.yb{bottom:133.575760pt;}
.y1f{bottom:147.772627pt;}
.y13{bottom:156.000000pt;}
.y9{bottom:157.575760pt;}
.ya{bottom:162.903747pt;}
.y12{bottom:180.000000pt;}
.y8{bottom:181.575760pt;}
.y40{bottom:192.256187pt;}
.y11{bottom:204.000000pt;}
.y7{bottom:205.575760pt;}
.y3f{bottom:209.856187pt;}
.y3e{bottom:227.456173pt;}
.y10{bottom:228.000000pt;}
.y6{bottom:229.575747pt;}
.y3d{bottom:245.056173pt;}
.yf{bottom:252.000000pt;}
.y5{bottom:253.575747pt;}
.y3c{bottom:262.656173pt;}
.ye{bottom:276.000000pt;}
.y4{bottom:277.575747pt;}
.y3b{bottom:280.256187pt;}
.y3a{bottom:297.856187pt;}
.y1e{bottom:320.105933pt;}
.y3{bottom:323.222227pt;}
.y39{bottom:333.056173pt;}
.y38{bottom:350.656173pt;}
.y37{bottom:368.256187pt;}
.y36{bottom:385.856160pt;}
.y18{bottom:395.624640pt;}
.y35{bottom:403.456173pt;}
.y34{bottom:421.056187pt;}
.y33{bottom:438.656173pt;}
.y32{bottom:456.256187pt;}
.y31{bottom:473.856160pt;}
.y30{bottom:491.456173pt;}
.y1d{bottom:514.439253pt;}
.y2f{bottom:544.256187pt;}
.y2e{bottom:561.856160pt;}
.y1c{bottom:586.439293pt;}
.y2d{bottom:614.656173pt;}
.y2c{bottom:632.256187pt;}
.y2b{bottom:649.856160pt;}
.y29{bottom:667.456173pt;}
.y2a{bottom:673.673507pt;}
.y27{bottom:685.056147pt;}
.y28{bottom:689.940187pt;}
.y26{bottom:702.656173pt;}
.y25{bottom:720.256187pt;}
.y24{bottom:737.856200pt;}
.y23{bottom:755.456133pt;}
.y22{bottom:773.056147pt;}
.y21{bottom:790.656173pt;}
.y20{bottom:808.256187pt;}
.y1a{bottom:830.505987pt;}
.y1b{bottom:865.444373pt;}
.y2{bottom:893.761880pt;}
.y43{bottom:894.428467pt;}
.y1{bottom:917.761880pt;}
.y42{bottom:918.428467pt;}
.y44{bottom:990.999920pt;}
.y19{bottom:991.000000pt;}
.h8{height:15.786581pt;}
.h4{height:17.221752pt;}
.h9{height:17.231598pt;}
.h7{height:27.078226pt;}
.h3{height:29.539883pt;}
.h6{height:34.463197pt;}
.h2{height:36.924854pt;}
.h5{height:41.848167pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:47.999880pt;}
.xa{left:68.000000pt;}
.x9{left:70.222227pt;}
.x1{left:72.000000pt;}
.x7{left:96.000000pt;}
.x2{left:116.888893pt;}
.x3{left:145.333333pt;}
.x10{left:180.514613pt;}
.x11{left:184.900960pt;}
.xc{left:310.571227pt;}
.xd{left:315.265507pt;}
.x4{left:325.347987pt;}
.x5{left:330.133080pt;}
.xe{left:345.976520pt;}
.xf{left:350.670813pt;}
.x8{left:496.000000pt;}
.x6{left:642.887853pt;}
}
